/* #contbod{
  max-width: 400px;
  max-height: 80%;
  min-height: 300px;
  width: 90%;
  height: 90%;
  border-radius: 10px;
  display: table;
   background-color: rgba(255,255,255, 0.6); // turn off
   
  background: linear-gradient(190deg, rgb(189, 245, 84), yellowgreen,  yellowgreen,yellow);
  margin-right: auto;
  margin-left: auto;
  margin-top: 60px;
  padding: 20px;
  position: relative;
  padding-bottom: 50px;
  box-shadow: 0px 0px 5px gray;
  vertical-align: middle;
} */
html{
  margin:0px;
  padding:0px;
}
body{
  /* background-image: url(https://simpletees.online/img/mistywoman_jonescreationsbm.jpg); */
  background-color: rgb(236, 236, 236);
  margin: 0px;
  padding: 0px;
  font-family: "Century Gothic", "Helvetica", "Arial";
  padding-bottom: 100px;
  min-width: 250px;
  /* background: linear-gradient(90deg, purple, rgba(0, 128, 0, 0.438)); */
  box-sizing: border-box;
}

#contbod{
  max-height: 80%;
  min-height: 200px;
  max-width: 900px;
  width: 100%;
  height: auto;
  display: table;
  /* background-color: rgba(255,255,255, 0.6);
   */
  background: linear-gradient(190deg, rgba(204, 204, 204, 0.829), rgb(226, 226, 226));
  margin-top:  -5%;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  position: relative;
  padding-bottom: 50px;
  box-shadow: 0px 0px 5px black;
  vertical-align: middle;
  box-sizing: border-box;
  color: #383838;
  display:none;
  border-radius: 4px;
}


#instruct{
  background-color: black;
  color: white;
  border-radius: 50%;
  height: 14px;
  width: 14px;
  padding: 4px;
  text-align: center;
  vertical-align: middle;
  font-size: 12px;
  font-weight: 900;
  display: inline-block;
  /* position: absolute;
  bottom: 3px;
  right: 3px; */
}

.colorback{
  background-color: black;
  color: white;
  border-radius: 10px;
  padding: 20px;
  box-sizing: border-box;
  max-width: 80%;
  position: fixed;
  top: 50px;
  bottom: 30%;
  left: 5%;
  z-index: 12;
}

.typx{
  display: inline-block;
  max-height: 40px !important;
  height: 40px;
  width: auto;
}

.typxn img:hover{
  height: 100px;
  width: auto;
  background-color: white;
}

#instructBox{
  position: fixed;
  cursor: pointer;
  bottom: 4px;
  right: 4px;
  max-width: 75px;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  font-style: italic;
  
}

.cSumm{
  position: fixed;
  bottom: 4px;
  left: 45%;
  bottom: 4px;
  padding: 10px;
  border-radius: 10px;
  background-color: #76888e;
  color: white;
  
}

#labelSel{
  font-size: 2.5em;
  margin: 0px;
}
#inputB{
  border-radius: 20px;
  font-size: 1.3em;
  width: 100%;
  box-sizing: border-box;
  outline: none;
  padding: 8px;
  padding-left: 20px;
  border: 0px;
  box-shadow:inset 0px 0px 5px gray;
  box-sizing: border-box;
}
#soCon{
  margin: 0.5em;
  border-radius: 5px;
  padding: 0.3em;
  border: 0px;
  position: absolute;
  right: 15px;
  bottom: 15px;
  box-shadow: 0px 0px 5px rgb(65, 65, 95);
}

#poCon:hover, #soCon:hover{
  box-shadow: inset 0px 0px 5px yellow;
  border: 1px solid orangered;
}

#poCon{
  margin: 0.5em;
  border-radius: 5px;
  padding: 0.3em;
  border: 0px;
  position: absolute;
  left: 15px;
  bottom: 15px;
  box-shadow: 0px 0px 5px rgb(65, 65, 95);
}

#listv li{
  list-style: none;
  padding: 0.2em;
  background-color: #ccc;
  border-radius: 5px;
  margin: 3px;
  display: inline-block;
  cursor: pointer;
  text-align: center;
}

#introtxt{
  max-height: 100px;
  height: 80%;
  overflow-y:scroll;
  border-bottom: 1px solid gray;
  padding-bottom: 5px;
}

#dMenu{
  margin: 0px;
  width: 100%;
  height: 40px;
  background-color:gray; 
}

#listv{
  background-color: #2c2c2c49;
  border-radius: 8px;
  margin:0px;
  padding: 5px;
  position: fixed;
  top: 2px;
}

#listv h3{
  margin: 0px;
}
#addMore{
  color: #ccc;
  font-size: 30px;
  width: 50px;
  height: 50px;
  margin: 0.5em;
  border-radius: 20px;
  padding: 0.3em;
  border: 0px;
  background:linear-gradient(220deg, orange, orangered);
  position: fixed;
  right: 60px;
  bottom: 40px;
  outline: none;
}
#addMore:hover{
  background:linear-gradient(220deg,rgb(255, 217, 0), orangered);
  color: white;
  border: 1px dotted rgb(255, 208, 0);
}

.bdB{
  border: 1px dotted rgba(36, 36, 36, 0.993) !important; 
}

.pricen{
  padding: 5px;
  font-size: 0.8em;
  border-radius: 5px;
  background-color: white;
  border: 1px solid gray;
  color: purple;
}

#namesAdded, #namesSumm, .champs, #displayInf{
  margin: 0px;
  padding: 0px;
  width: 100%;
}
#namesAdded li, #namesSumm li, .champs li, #displayInf li{
  margin-bottom: 2px;
}
#namesAdded .holder{
  margin-left: 0px;
  width: 80%;
}

#demoPromo{
  display:none;
  position: relative;
  min-width: 100%;
  min-height: 175px;
  width: 100%;
  height:auto;
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
  background-color: #444;
}

#demoPromo img{
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: auto;
}

.pricen{
  position: absolute;
  right: 0px;
}

#namesAdded li span{
  display: inline-block;
}
.fileCl{
  font-size: 2em; display: block;
  box-sizing: border-box;
  width: 100%;
}
.fileCl p{
  margin: 0px;
  padding: 0px;
  font-size: 0.5em;
}
.fileCl span, .imgstxt{
  margin: 0px;
  padding: 5px;
  font-size: 0.5em;
  border-radius: 10px;
  background-color: black;
  color: greenyellow;
  float: right;
}

#namesAdded li{
  position: relative;
  list-style: none;
  overflow-x: hidden;
  margin-top:2px;
  margin-bottom: 2px;
  height: 30px;
  /* background-color: black; */
}
.appSel li .imgs,.appSel li .imgstxt{
  display: inline-block;
}

.appSel li .imgs{
  width: 30%;
}
.appSel li .imgstxt{
  width: 60%;
  font-size: 1em;
}
.appSel li .imgs img{
  height: 100%;
  max-height: 125px;
  width: auto;
}
.appSel li{
  display:block;
  max-width: 300px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 10%;
  margin-bottom: 10%;
}
  
.appSel{
  z-index: 10;
  background-color: rgba(3, 3, 3, 0.438);
  border-radius: 10px;
  display: none;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  overflow-y: scroll;
}

#namesAdded .x{
  display: inline-block;
  font-size: 10px;
  width: 10px;
  padding: 3px;
  border-radius: 5px;
  color: #555;
  text-align: center;
  margin-right: 10px;
  border: 1px solid gray;
}
#namesAdded .x:hover{
  background-color: maroon;
  color: #ccc;
}

.qtyNum{
  border-radius: 10px;
  border: 0px;
  float:right;
  text-align: center;
  padding: 3px;
}
.champs li{
  list-style: none;
  padding: 5px;
  border: 1px solid gray;
  border-radius: 10px;
}
#reqName{
  margin: 0px;
  padding: 0px;
}
#reqName li{
  list-style: none;
  padding: 5px;
  background-color: rgb(179, 179, 179);
  border: 1px solid gray;
  /* background-color: black; */
  border-radius: 8px;
  margin-bottom: 2px;
  margin-top: 1px;
  
}
#reqName h2{
  margin: 0px;
  margin-left: 10px;
  overflow-x: hidden;
}
#reqSty{
  margin:0px;
  padding: 10px;
}

#reqSty li{
  border-radius: 10px;
  border: 1px solid rgb(90, 90, 90);
  list-style:none;
  padding: 10px;
  background-color: #ccc;
  margin-bottom: 2px;
  color: rgb(80, 80, 80);
}
#reqSty h2, #reqSty .appAgreeSty{
  display: inline-block;
  margin:0px;
  padding: 10px;
}

.stySect{
  position: absolute; 
  display: inline-block; 
  bottom: 2px; 
  right: 40px;
  font-size: 2em;
}

.chgTyp{
  position: absolute;
  display: inline-block;
  bottom: 2px;
  right: 2px;
}

.typx{
  position: absolute;
  bottom: 2px;
  right: 2px;
}

.appSel, .appSelM{
  margin:0px;
  padding: 0px;
  width: 100%;
  text-align: center;
}
.appSel li{
  list-style: none;
  display: inline-block;
  background-color: black;
}
.appSel img{
  width: 150px;
  height: 150px;
}
.appSelM li{
  list-style: none;
  display: inline-block;
}
#poCon, #soCon{
  position: fixed;
  border: 1px solid white;
  font-size: 1em;
  height: 20%;
  top: 50%;
  color: white;
  background-color: gray;
}
#soCon{
  right: 2px;
  height: 30px;
  width: 30px;
  padding: 6px;
}

#poCon{
  left: 2px;
  height: 30px;
  width: 30px;
  padding: 6px;
}
#reqSty li{
  position: relative;
}
.styB{
  position: absolute;
  border-radius: 10px;
  border: 1px solid #ccc;
  top: 50%;
  right: 0px;
  background-color: greenyellow;
  padding: 10px;
  font-size: 1em;
}
.imgstxt{
  font-size: 20px;
}
#mg{
  position: fixed;
  z-index: 11;
  font-size: 2px;
  background:linear-gradient(180deg, rgb(110, 110, 110), rgba(221, 221, 221));
  color: orange;
  border-radius: 10px;
  border: 1px solid #444;
  box-shadow: 0px 2px 5px black;
  min-width: 250px;
  max-width: 300px;
  margin-left: 50%;
  padding: 5px;
  margin-top: 5%;
  box-sizing: border-box;
  text-shadow: inset -1px -1px 2px black;
  text-shadow: 1px 1px 2px black
}

.mailers{
  background-position: top right;
  background-image: url(../img/postalImg.png);
  background-repeat: no-repeat;
  background-size: 30% auto;
  background-color: white;
  padding: 10px;
  border: 0px;
}

#phNo{
  display:block;
  font-size: 14px;
}

.mailers textarea{
  border: 0px;
  scrollbar-base-color: transparent;
  scroll-behavior: smooth;
}

#reqShip{
  margin: 3px;
  padding: 3px;
}
.useS{
  font-size: 11px;
}

#reqShip li{
  margin-bottom: 5px;
  background-color: white;
}

#reqShip li label{
  display: block;
}
#reqShip textarea, #reqShip input[type="text"]{
  width: 100%;
}

.tiny{
  font-size: 11px;
  text-align: center;
  background-color: rgb(95, 95, 95);;
  box-sizing: border-box;
  padding: 10px;
  color: #ccc;
  display: block;
  border-radius: 5px;
  margin-top: 10px;
}

#retrieveOrd{
  position: fixed;
  bottom: 5px;
  left: 5px;
  border:0px;
  border-radius: 5px;
  padding: 5px;
  font-size: 11px;
  background: linear-gradient(0deg, gray, #ccc);
  color: black;
  box-shadow: 0px 0px 4px yellow;
}
#retrieveOrd:hover{
  background: linear-gradient(0deg, yellow, #ccc);
  box-shadow: inset 0px 0px 4px black;
  box-shadow:0px 0px 4px #ccc;
}

#totals{
  text-align:center;
  font-size: 1.4em;
}

.iconMx{
  display: inline-block; 
  max-width: 45px;
  font-size: 6px !important;
  padding:2px;
  text-align: center;
}
#payment-form{
  padding: 20px;
  background-color: white;
  padding-bottom: 50px;
}

#payment-form button{
  border-radius: 5px;
  border: 0px;
  padding: 6px;
  float: right;
  margin-right: 10px;
}

#receiPrnt{
  width:100%; min-height: 75px; margin: 0px; padding: 20px;background-color:#ccc; color: black; font-family: Arial; box-sizing: border-box;
}

#receiPrnt #nmOrd{
  list-style: none;
}

#receiPrnt p{
  font-size: 0.7em;
}

.ndBtns, #stepMenu > li{
  border-radius: 10px;
  width: auto;
  padding: 7px;
  background: linear-gradient(190deg, gray, #ccc);
  color: rgb(83, 83, 83);
  font-weight: 600;
  box-shadow: 0px 0px 4px;
  border: 0px;
  text-shadow: 0px 0px 2px white;
  font-size: 12px;
  outline: none;
  text-align: center;
}

a{
  text-decoration: none;
}

.ndBtns:hover{
  background: linear-gradient(190deg, rgb(223, 223, 113), rgba(245, 245, 245, 0.993));
  color: gray;
}

.frt{
  float: right;
}


.flt{
  float: left;
}

#nmOrd h2{
  margin-bottom: 0px;
}

#nmOrd li{
  border-bottom: 1px dotted grey;
}

#nmOrd #totals{
  text-align: right;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 3%;
  padding-bottom: 3%;
  box-sizing: border-box;
}

#nmOrd .itm{
  padding: 4px;
  border-radius: 5px;
  background-color: gray;
  color: black;
}

#nmOrd .itm b{
  display: inline-block;
  color: white;
  padding: 3px;
  border-radius: 3px;
  background-color: black;
}

.extraNote{
  display:block;
  font-size: 8px;
}

.sizr{
  height: 30px;
  width: auto;
}

.apptxt{
  font-size: 10px;
  position: relative;
}
.apptxt .sz{
  position: absolute;
  color: white;
  bottom: 2px;
  right: 2px;
  list-style: none;
  margin: 1px;
  padding: 1px;
  font-size: 8px;
}

.typxn{
  font-size: 20px;
}

#mov{
  position: absolute; 
  bottom: 18%; width:80%; 
  margin-right: auto; 
  margin-left:auto; 
  display:block;
  font-size: 5em;
  text-align: right;
  color: #ccc;
}

#stepMenu{
  position: fixed;
  top: 5px;
  right: 5px;
  list-style: none;
  margin: 0px;
  padding: 0px;
  max-width: 300px;
  cursor: pointer;

}

#stepMenu > li{
  position: relative;
  text-align: right;
  color: white;
}

#stepMenu > li ul{
  position: absolute;
  top: 35px;
  right: -4px;
  display: block;
  padding: 4px;
  margin: 0px;
  background-color: transparent;
  list-style: none;

}

#stepMenu > li ul li{
  margin: 0px;
  margin-bottom: 2px;
  background-color: rgba(128, 128, 128, 0.568);
  padding: 5px 15px;
  
  color: white;
  text-align: right;
  cursor: pointer;
}

#stepMenu > li ul li:hover{
  background-color: rgb(78, 78, 78);
}


.offLit{
  color: rgb(75, 74, 74) !important;
  cursor: no-drop !important;
}
.offLit:hover{
  background-color: orangered !important;
  color: rgb(75, 74, 74) !important;
}

#closen{
  display:none;
}


#stepMenu > li{
  
  background: linear-gradient(10deg, gray, #ccc);
  box-shadow: 0px 0px 0px black !important;
  text-shadow: none;
}

#stepMenu > li:hover{
  box-shadow: 0px 0px 2px white;
}

#stepMenu li ul li{
  color: #ccc !important;
}
#stepMenu li ul li{
  color: white !important;
}


@media only screen and (max-width:440px){

  #nmOrd h2{
    margin: 0px auto;
  }

  #nmOrd .itm{
    display: block;
    margin-bottom: 2px;
  }
  .silentM{
    display: none;
  }
  .clrMv{
    background-color: transparent !important;
  }
  #nmOrd{
    margin: 3px;
    padding: 2px;
  }
  
  #nmOrd li{
    border-radius: 4px;
    /* border: 1px solid black; */
    border:1px solid yellowgreen;
    margin-bottom: 10px;
    padding: 5px;
  }
  span.clear { 
    clear: left; 
    display: block; 
  }

  #mov{
    position: absolute;
    bottom: 25px;
    font-size: 2.3em;
  }
  
}

@media only print and (max-width:2000px){

  #nmOrd h2{
    margin: 0px auto;
  }
  #nmOrd .itm{
    display: block;
    margin-bottom: 2px;
  }
  
  .silentM{
    display: none;
  }
  .clrMv{
    background-color: transparent !important;
  }
  #nmOrd{
    margin: 3px;
    padding: 2px;
  }
  
  #nmOrd li{
    border-radius: 4px;
    /* border: 1px solid black; */
    border:1px solid yellowgreen;
    margin-bottom: 10px;
    padding: 5px;
  }
  span.clear { 
    clear: left; 
    display: block; 
  }

  #receiPrnt{
    width: 500px;
    margin: 20px auto;
    
  }

  #receiPrnt p{
    font-size: 10px;
  }

  form{
    display: none;
  }
  body *{
    color: black !important;
  }
  
}